<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Faso-Innov - Solutions en systèmes embarqués et IoT</title>
    <link rel="stylesheet" href="nous-contacter.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">    
</head>
<body>
       <!-- Nouvelle ligne ajoutée au-dessus de la barre de navigation -->
    <div class="top-bar">
        <p>
            <a href="#offre-emplois">OFFRES D'EMPLOIS</a> |
            <a href="/contenu_telecharger.html">CONTENUS A TELECHARGER</a> |
            <a href="#bureau-etudes">BUREAU D'ETUDE</a> |
            <a href="/nous-contacter.html">NOUS CONTACTER</a> |
            <a href="#version-anglais">VERSION ANGLAIS</a>
        </p>
    </div>
    <header>
        <nav>
            <ul class="nav-left">
                <li><a href="#accueil"><img src="images/logo.svg" alt="Faso-Innov Logo" class="logo"></a></li>
            </ul>
            <ul class="nav-right">
                <li><a href="/index.html">ACCUEIL</a></li>
                <li class="dropdown">
                    <a href="#apropos" class="dropbtn">À PROPOS</a>
                    <div class="dropdown-content">
                        <a href="/en_bref.html">EN BREF</a>
                        <a href="#">MISSION</a>
                        <a href="#">HISTORIQUE</a>
                        <a href="#">FASOINOV</a>
                        <a href="#">FASOINOV LAB</a>
                        <a href="#">IMPLANTATION</a>
                        <a href="#">CERTIFICATION</a>
                        <a href="#">RSE</a>
                        <a href="#">ESPACE PRESSE</a>
                        <a href="#">FAQ</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#services" class="dropbtn">SERVICES</a>
                    <div class="dropdown-content">
                        <a href="#">DOMOTIQUE</a>
                        <a href="#">AGRICULTURE</a>
                        <a href="#">COMMERCE</a>
                        <a href="#">ENVIRONNEMENT</a>
                        <a href="../Impression/impress.html">IMPRESSION 3D</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#offre" class="dropbtn">OFFRE</a>
                    <div class="dropdown-content">
                        <a href="/concept_syst_elec.html">CONCEPTION DE SYSTÈMES ÉLECTRONIQUE</a>
                        <a href="/solut_iot.html">SOLUTION IOT</a>
                        <a href="/mode_intervention.html">MODE D'INTERVENTION</a>
                        <a href="/sect_activite.html">SECTEUR D'ACTIVITÉ</a>
                        <a href="/ref_client.html">RÉFÉRENCE CLIENT</a>
                        <a href="/partenaire.html">PARTENAIRE</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#carrieres" class="dropbtn">CARRIÈRES</a>
                    <div class="dropdown-content">
                        <a href="/nous-rejoindre.html">NOUS REJOINDRE</a>
                        <a href="/ingenieurs-confirmes.html">INGÉNIEURS CONFIRMÉS ET EXPÉRIMENTÉS</a>
                        <a href="/jeunes_diplomes.html">JEUNES DIPLÔMÉS</a>
                        <a href="/stagiaire_altern.html">STAGIAIRES & ALTERNANTS</a>
                        <a href="/temoignage.html">TÉMOIGNAGE</a>
                        <a href="/contenu_telecharger.html">CONTENU À TÉLÉCHARGER</a>
                    </div>
                </li>
                
                <li><a href="/fich_metier.html">FICHE MÉTIERS</a></li>
                <li><a href="/nous-contacter.html">CONTACT</a></li>
                <li><a href="#" class="search-icon">&#128269;</a></li> <!-- Search icon -->
            </ul>
        </nav>
    </header>

    <section id="accueil">
    </section>
    
    <section id="contact">
        <h2>CONTACT</h2>
        <p>Vous souhaitez être recontacté rapidement par notre équipe commerciale pour discuter de votre projet ? Remplissez ce formulaire, et vos informations seront transmises à l’un de nos responsables d’affaires pour un traitement rapide. Après traitement, vos données seront supprimées de notre base de données.</p>
        <p>Pour toute candidature, veuillez postuler directement sur notre site emploi. Pour une demande d’alternance ou de stage, cliquez sur le bouton « Candidature Spontanée ».</p>
        <p>Merci et à bientôt !.</p>
    </section>    
    <section id="contact">
        <h2>Contactez-Nous</h2>
        <form action="/contact" method="post">
            <!-- Nom et Prénom alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="firstName">Prénom :</label>
                    <input type="text" id="firstName" name="firstName" required>
                </div>
                <div>
                    <label for="lastName">Nom :</label>
                    <input type="text" id="lastName" name="lastName" required>
                </div>
            </div>
            
            <!-- Pays et Ville alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="country">Pays :</label>
                    <input type="text" id="country" name="country" required>
                </div>
                <div>
                    <label for="city">Ville :</label>
                    <input type="text" id="city" name="city" required>
                </div>
            </div>
            
            <!-- Numéro et Email alignés horizontalement -->
            <div class="horizontal-fields">
                <div>
                    <label for="number">Numéro :</label>
                    <input type="number" id="number" name="number" required>
                </div>
                <div>
                    <label for="email">Email :</label>
                    <input type="email" id="email" name="email" required>
                </div>
            </div>
            
            <!-- Message -->
            <label for="message">Message :</label>
            <textarea id="message" name="message" required></textarea>
            
            <button type="submit">Envoyer</button>
        </form>
        
                
        <p>Adresse : Burkina Faso</p>
        <p>Téléphone : +226 00 00 00 00</p>
        <p>Email : contact@faso-innov.bf</p>
    </section>
    
    <section class="dark-section">
        <div class="container">
            <!-- Colonne Faso-Innov -->
            <div class="about-column">
                <h3>Faso-Innov</h3>
                <p>Faso-Innov rassemble une communauté de spécialistes en systèmes embarqués passionnés par leur métier et par les nouvelles technologies, y compris les objets connectés (IoT). Nous mettons en œuvre nos savoir-faire au service de nos clients pour les aider à relever les défis liés à la conception et à l’intégration des toutes dernières technologies électroniques et logicielles.</p>
            </div>
    
            <!-- Colonne Liens utiles -->
            <div class="about-column liens-utiles">
                <h3>Liens utiles</h3>
                <ul>
                    <li><a href="/nous-contacter.html">Nous contacter</a></li>
                    <li><a href="#jobs">Offres d'emploi (site dédié)</a></li>
                    <li><a href="#join">Nous rejoindre</a></li>
                    <li><a href="#download">Contenus à télécharger</a></li>
                    <li><a href="#intranet">Intranet (réservé à nos salariés)</a></li>
                    <li><a href="#faq">FAQ</a></li>
                </ul>
            </div>
    
            <!-- Colonne Nos implantations -->
            <div class="about-column nos-implantations">
                <h3>Nos implantations</h3>
                <ul>
                    <li>Koudougou</li>
                    <li>Ouagadougou</li>
                    <li>Bobo-Dioulasso</li>
                    <li>Banfora</li>
                </ul>
            </div>
        </div>
    </section>
    
    <footer>
        <div class="footer-content">
            <p>&copy; 2024 Faso-Innov. Tous droits réservés</p>
            <p>| <a href="#mentions-legales">Mentions Légales</a></p>
            <p>| <a href="#plan-du-site">Plan du Site</a></p>
            <p>| Suivez-nous sur : </p>
            <a href="https://www.linkedin.com" target="_blank" class="social-icon"><i class="fab fa-linkedin"></i></a>
            <a href="https://www.facebook.com" target="_blank" class="social-icon"><i class="fab fa-facebook"></i></a>
            <a href="https://www.twitter.com" target="_blank" class="social-icon"><i class="fab fa-twitter"></i></a>
            <a href="https://www.youtube.com" target="_blank" class="social-icon"><i class="fab fa-youtube"></i></a>
        </div>
    </footer>
    

    <script src="script.js"></script>
</body>
</html>
